/*******************************************************************************
 * Copyright (c) 2010, 2012 Oracle and/or its affiliates
 *
 * All rights reserved. This program and the accompanying materials
 * are made available under the terms of the Eclipse Public License v1.0
 * which accompanies this distribution, and is available at
 * http://www.eclipse.org/legal/epl-v10.html
 *
 * Contributors:
 *     Oracle and/or its affiliates.
 ******************************************************************************/
package com.tasktop.c2c.server.scm.domain;

import java.io.Serializable;

/**
 * 
 * @author phrebejk
 */
@SuppressWarnings("serial")
public class ScmLastVisited implements Serializable {

    private String repository;
    private String revision;

    public ScmLastVisited() {
    }

    public ScmLastVisited(String repository, String revision) {
            this.repository = repository;
            this.revision = revision;
    }

    public String getRepository() {
        return repository;
    }

    public void setRepository(String repository) {
        this.repository = repository;
    }

    public String getRevision() {
        return revision;
    }

    public void setRevision(String revision) {
        this.revision = revision;
    }
	
}
