/*******************************************************************************
 * Copyright (c) 2010, 2012 Oracle and/or its affiliates
 *
 * All rights reserved. This program and the accompanying materials
 * are made available under the terms of the Eclipse Public License v1.0
 * which accompanies this distribution, and is available at
 * http://www.eclipse.org/legal/epl-v10.html
 *
 * Contributors:
 *     Oracle and/or its affiliates.
 ******************************************************************************/

package com.tasktop.c2c.server.scm.domain;

import java.io.Serializable;
import java.util.List;
import java.util.Map;

/**
 *
 * @author phrebejk
 */
public class Diff implements Serializable {

    private Commit commitA;
    private Commit commitB;

    private List<DiffEntry> entries;

    private Map<DiffEntry.ChangeType, Integer> stats;

    public Commit getCommitA() {
        return commitA;
    }

    public void setCommitA(Commit commitA) {
        this.commitA = commitA;
    }

    public Commit getCommitB() {
        return commitB;
    }

    public void setCommitB(Commit commitB) {
        this.commitB = commitB;
    }

    public List<DiffEntry> getEntries() {
        return entries;
    }

    public void setEntries(List<DiffEntry> entries) {
        this.entries = entries;
    }

    public Map<DiffEntry.ChangeType, Integer> getStats() {
        return stats;
    }

    public void setStats(Map<DiffEntry.ChangeType, Integer> stats) {
        this.stats = stats;
    }
        
}
